 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 576px;
}

.u-section-1 .u-text-1 {
  width: 485px;
  font-size: 2.25rem;
  margin: 50px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1120px;
  margin: 25px auto 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 441px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 10px;
}

.u-section-1 .u-group-1 {
  min-height: 359px;
  background-image: none;
  box-shadow: 0 0 40px 0 rgba(64,64,64,0.25);
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 94px;
  width: 94px;
  margin: 1px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  line-height: 1.7;
  font-size: 1.125rem;
  margin: -66px 0 0 32px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-1 .u-group-1 {
    min-height: 395px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -81px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 29px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 537px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 334px;
  height: auto;
  margin: 59px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-size: 0.75rem;
  margin: 20px auto 60px;
}

.u-section-2 .u-icon-1 {
  font-size: 1rem;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-1 {
    font-size: 1.4em;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-2 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 27px;
    min-height: 394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 10px 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 13px;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

.u-section-2 .u-btn-2,
.u-section-2 .u-btn-2:before,
.u-section-2 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-2.u-btn-2.u-btn-2:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #00a2c3 !important;
  box-shadow: 5px 5px 20px 0 rgba(0,162,195,0.4) !important;
  border-radius: 5px !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-2 .u-btn-2 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-2 .u-btn-2.u-btn-2.u-btn-2.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #00a2c3 !important;
  box-shadow: 5px 5px 20px 0 rgba(0,162,195,0.4) !important;
  border-radius: 5px !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-2 .u-btn-2 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 480px;
}

.u-section-3 .u-text-1 {
  margin-top: 4px;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-3 .u-blog-1 {
  margin-bottom: 30px;
  margin-top: 4px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  --gap: 0px;
  min-height: 413px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 13px 0;
}

.u-section-3 .u-image-1 {
  height: 350px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 17px 17px 0;
}

.u-section-3 .u-text-3 {
  filter: none;
  font-size: 1rem;
  margin: 4px 17px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 13px 0;
}

.u-section-3 .u-image-2 {
  height: 350px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 17px 17px 0;
}

.u-section-3 .u-text-5 {
  filter: none;
  font-size: 1rem;
  margin: 4px 17px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 13px 0;
}

.u-section-3 .u-image-3 {
  height: 350px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 17px 17px 0;
}

.u-section-3 .u-text-7 {
  filter: none;
  font-size: 1rem;
  margin: 4px 17px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 13px 0;
}

.u-section-3 .u-image-4 {
  height: 350px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 17px 17px 0;
}

.u-section-3 .u-text-9 {
  filter: none;
  font-size: 1rem;
  margin: 4px 17px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-blog-1 {
    min-height: 355px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 384px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-3 .u-blog-1 {
    margin-bottom: 50px;
    min-height: 1123px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 467px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 8px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-3 .u-blog-1 {
    min-height: 355px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1177px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 76px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-blog-1 {
    margin-top: 50px;
    min-height: 1324px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 341px;
    margin-top: 2px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    height: 341px;
    margin-top: 2px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    height: 341px;
    margin-top: 2px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-4 {
    height: 341px;
    margin-top: 2px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 286px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 51px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 244px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 26px 0 0 791px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: -51px 694px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  transition-duration: 0.5s;
  filter: none;
  background-image: none;
  --radius: 10px;
  font-size: 1rem;
  margin: 22px auto 0 0;
  padding: 7px 50px 9px 49px;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  transition-duration: 0.5s;
  filter: none;
  background-image: none;
  --radius: 10px;
  font-size: 1rem;
  margin: -38px 345px 0 auto;
  padding: 7px 72px 9px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -13px;
    margin-left: 581px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -26px;
    margin-right: 581px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: -36px;
    margin-right: 315px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 263px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 22px;
    margin-left: 521px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -52px;
    margin-right: 501px;
    margin-left: 1px;
  }

  .u-section-4 .u-btn-1 {
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    margin-top: 23px;
    padding-bottom: 8px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 397px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -77px;
    margin-right: 396px;
  }

  .u-section-4 .u-btn-1 {
    --radius: 6px;
    margin-top: 46px;
    margin-left: 30px;
    padding-bottom: 7px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -34px;
    margin-right: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -4px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 46px;
    margin-right: 1px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 22px;
    margin-left: 1px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 13px;
    margin-left: 37px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 87px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -183px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 168px;
    margin-right: auto;
  }
}